BODY
{
    BORDER-LEFT: white 1px;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: white;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-RIGHT: white 1px;
    PADDING-TOP: 0px
}
.hand
{
    CURSOR: hand
}
DIV.capcha
{
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px 10px 5px;
    PADDING-LEFT: 0px;
    WIDTH: 40px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    HEIGHT: 40px;
    PADDING-TOP: 0px
}
DIV.capcha IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 44px;
    HEIGHT: 42px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
DIV.capcha-text
{
    PADDING-BOTTOM: 0px;
    MARGIN: 5px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.capcha-text SPAN
{
    COLOR: blue;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bolder
}
DIV.reload
{
    Z-INDEX: 0;
    PADDING-BOTTOM: 0px;
    MARGIN: 5px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    CLEAR: both;
    PADDING-TOP: 0px
}
DIV.reload IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    MARGIN-TOP: 5px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
DIV.footer
{
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    COLOR: gray;
    FONT-SIZE: 12px;
    BORDER-TOP: #f0f0f0 2px solid;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
DIV.footer .footer-r
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 49%;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    PADDING-TOP: 0px
}
DIV.footer .footer-l
{
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 49%;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
DIV.footer .footer-r A
{
    COLOR: gray;
    TEXT-DECORATION: none
}
DIV.logo
{
    BACKGROUND-IMAGE: url(../images/bg-logo.jpg);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 1000px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 137px;
    PADDING-TOP: 0px
}
DIV.logo .logo-l
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 150px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
DIV.logo .logo-r
{
    PADDING-BOTTOM: 0px;
    MARGIN: 50px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    PADDING-TOP: 0px
}
H1.h1
{
    POSITION: absolute;
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 900px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    COLOR: white;
    FONT-SIZE: 12px;
    TOP: 0px;
    FONT-WEIGHT: lighter;
    PADDING-TOP: 0px
}
H1.h1 H1
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.title
{
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    COLOR: #993a7f;
    FONT-SIZE: 24px;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
DIV.text
{
    TEXT-ALIGN: justify;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 14px;
    PADDING-TOP: 10px
}
DIV.text A
{
    COLOR: blue
}
DIV.button
{
    Z-INDEX: 0;
    PADDING-BOTTOM: 5px;
    BACKGROUND-COLOR: #4c4c4c;
    MARGIN: 5px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    FONT-FAMILY: Arial;
    FLOAT: left;
    COLOR: white;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bolder;
    PADDING-TOP: 5px
}
DIV.logo .logo-r IMG
{
}
DIV.footer .seo
{
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    COLOR: gray;
    FONT-SIZE: 12px;
    PADDING-TOP: 5px
}
DIV.footer .seo A
{
    COLOR: gray;
    TEXT-DECORATION: none
}
TABLE.contact
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    FONT-FAMILY: Arial;
    COLOR: #706f74;
    FONT-SIZE: 14px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
TABLE.contact .input
{
    BORDER-BOTTOM: lightgrey 1px solid;
    BORDER-LEFT: lightgrey 1px solid;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 22px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 290px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    HEIGHT: 22px;
    COLOR: #706f74;
    FONT-SIZE: 14px;
    BORDER-TOP: lightgrey 1px solid;
    BORDER-RIGHT: lightgrey 1px solid;
    PADDING-TOP: 0px
}
TABLE.contact .textarea
{
    BORDER-BOTTOM: lightgrey 1px solid;
    BORDER-LEFT: lightgrey 1px solid;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 290px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    HEIGHT: 80px;
    COLOR: #706f74;
    FONT-SIZE: 14px;
    BORDER-TOP: lightgrey 1px solid;
    BORDER-RIGHT: lightgrey 1px solid;
    PADDING-TOP: 0px
}
TABLE.contact SPAN
{
    COLOR: red
}
DIV.clear
{
    CLEAR: both
}
DIV.top
{
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #181617;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.logo .logo-l IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    MARGIN-TOP: 20px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
DIV.right
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 210px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    FLOAT: right;
    COLOR: #828284;
    FONT-SIZE: 12px;
    PADDING-TOP: 0px
}
DIV.right .right-search
{
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #f1f1f1;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.right .right-search .right-search-title
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 10px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-SIZE: 14px;
    PADDING-TOP: 8px
}
DIV.right .right-search .right-search-input
{
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 10px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-SIZE: 14px;
    PADDING-TOP: 0px
}
DIV.right .right-search .right-search-img
{
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 6px;
    MARGIN: 8px 10px 0px 12px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.right .right-search .right-search-input INPUT
{
    BORDER-BOTTOM: #c7cbca 1px solid;
    BORDER-LEFT: #c7cbca 1px solid;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 20px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 185px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    HEIGHT: 20px;
    COLOR: #828284;
    FONT-SIZE: 14px;
    BORDER-TOP: #c7cbca 1px solid;
    BORDER-RIGHT: #c7cbca 1px solid;
    PADDING-TOP: 0px
}
DIV.right .right-search .right-search-textarea
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 10px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.right .right-search .right-search-textarea TEXTAREA
{
    BORDER-BOTTOM: #c7cbca 1px solid;
    BORDER-LEFT: #c7cbca 1px solid;
    WIDTH: 185px;
    HEIGHT: 60px;
    COLOR: #828284;
    FONT-SIZE: 14px;
    BORDER-TOP: #c7cbca 1px solid;
    BORDER-RIGHT: #c7cbca 1px solid
}
UL.r-menu
{
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: black;
    LIST-STYLE-TYPE: none;
    MARGIN: 3px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    PADDING-TOP: 0px
}
UL.r-menu LI.r-menu-li
{
    BACKGROUND-IMAGE: url(../images/arr.jpg);
    BORDER-BOTTOM: #525051 1px solid;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 20px;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: 198px center;
    PADDING-TOP: 3px
}
UL.r-menu LI.r-menu-li A
{
    COLOR: white;
    TEXT-DECORATION: none
}
UL.r-menu LI.r-menu-li A:hover
{
    COLOR: #1cb6f4;
    TEXT-DECORATION: none
}
DIV.main
{
    BACKGROUND-IMAGE: url(../images/bg-body.jpg);
    PADDING-BOTTOM: 0px;
    MARGIN: 3px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: center top;
    PADDING-TOP: 0px
}
DIV.left
{
    PADDING-BOTTOM: 0px;
   
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 780px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    FLOAT: left;
    COLOR: #706f74;
    FONT-SIZE: 14px;
    PADDING-TOP: 0px;
	
}
DIV.left .hp
{
    PADDING-BOTTOM: 0px;
    MARGIN: 10px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    COLOR: #706f74;
    FONT-SIZE: 14px;
    PADDING-TOP: 0px;
	
}
DIV.left1
{
    PADDING-BOTTOM: 0px;
   
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 780px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    FLOAT: left;
    COLOR: #706f74;
    FONT-SIZE: 14px;
    PADDING-TOP: 0px;
	width: 1006px;
}
DIV.left1 .hp
{
    PADDING-BOTTOM: 0px;
    MARGIN: 10px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    COLOR: #706f74;
    FONT-SIZE: 14px;
    PADDING-TOP: 0px;
	 width: 1025px;
}
DIV.left .hp A
{
    COLOR: #706f74
}
.w
{
    BACKGROUND-COLOR: white
}
UL.menu
{
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #29292b;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 1000px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    HEIGHT: 34px;
    FONT-SIZE: 14px;
    PADDING-TOP: 0px
}
UL.menu LI.menu-item
{
    BORDER-LEFT: #4c4d47 1px solid;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 34px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    HEIGHT: 34px;
    PADDING-TOP: 0px
}
UL.menu LI.menu-home
{
    BORDER-LEFT: #4c4d47 1px solid;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 34px;
    MARGIN: 0px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    FLOAT: right;
    HEIGHT: 34px;
    PADDING-TOP: 0px
}
UL.menu LI.menu-home IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
DIV.bg-menu
{
    BACKGROUND-COLOR: #181617
}
UL.menu LI.menu-item A
{
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 34px;
    MARGIN: 0px;
    PADDING-LEFT: 30px;
    PADDING-RIGHT: 30px;
    HEIGHT: 34px;
    COLOR: white;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
UL.menu LI.menu-item A:hover
{
    BACKGROUND-COLOR: #1db7f7
}
DIV.message
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.path
{
    COLOR: #993a7f;
    FONT-SIZE: 12px
}
DIV.path A
{
    COLOR: #717173;
    TEXT-DECORATION: none
}
UL.menu LI.menu-item-on
{
    BORDER-LEFT: #4c4d47 1px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #1db7f7;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    PADDING-TOP: 0px
}
UL.menu LI.menu-item-on A
{
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 34px;
    MARGIN: 0px;
    PADDING-LEFT: 30px;
    PADDING-RIGHT: 30px;
    HEIGHT: 34px;
    COLOR: white;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
DIV.pic
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 10px 10px 0px;
    PADDING-LEFT: 0px;
    WIDTH: 200px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
DIV.pic IMG
{
    WIDTH: 200px
}
DIV.items
{
   
     BORDER-BOTTOM: #dcdcdc 1px solid;
    BORDER-LEFT: #dcdcdc 1px solid;
    PADDING-BOTTOM: 0px;
    MARGIN: 15px 0px 0px 15px;
    PADDING-LEFT: 0px;
    WIDTH: 230px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    HEIGHT: 300px;
    COLOR: black;
    FONT-SIZE: 12px;
    BORDER-TOP: #dcdcdc 1px solid;
    BORDER-RIGHT: #dcdcdc 1px solid;
    PADDING-TOP: 0px
}
DIV.items1
{
   
    PADDING-BOTTOM: 0px;
    MARGIN: 15px 0px 0px 15px;
    PADDING-LEFT: 0px;
    WIDTH: 241px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    HEIGHT: 180px;
    COLOR: black;
    FONT-SIZE: 12px;   
    PADDING-TOP: 0px;
	BACKGROUND-IMAGE: url(../images/gallery_shadow.png);background-repeat: no-repeat;
}
DIV.items .items-title
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    HEIGHT: 30px;
    PADDING-TOP: 5px
}
DIV.items .items-title A
{
    COLOR: black;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
DIV.items1 .items-title
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    HEIGHT: 30px;
    PADDING-TOP: 5px
}
DIV.items1 .items-title A
{
    COLOR: black;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
DIV.items1 .items-img
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 230px;
    PADDING-RIGHT: 0px;
    HEIGHT: 180px;
    PADDING-TOP: 0px
}
DIV.items .items-img
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 230px;
    PADDING-RIGHT: 0px;
    HEIGHT: 180px;
    PADDING-TOP: 0px
}
DIV.items .items-img DIV
{
    CLIP: rect(0px 230px 180px 0px);
    POSITION: absolute;
    WIDTH: 230px;
    HEIGHT: 180px
}
DIV.items .items-img DIV IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 220px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
	 padding-right: 16px;
	  padding-top: 5px;
}
DIV.items1 .items-img DIV IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 220px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
	 padding-right: 13px;
	  padding-top: 5px;
}
DIV.items .items-info
{
    PADDING-BOTTOM: 0px;
    MARGIN: 15px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.items .items-info .items-info-l
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 0px 5px;
    PADDING-LEFT: 0px;
    WIDTH: 85px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
DIV.items .items-info .items-info-l DIV
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 5px
}
DIV.items .items-info .items-info-l DIV IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
DIV.items .items-info .items-info-r
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 5px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    PADDING-TOP: 0px
}
DIV.items .items-info .items-info-r .items-price
{
}
DIV.items .items-info .items-info-r .items-price SPAN
{
    TEXT-DECORATION: line-through
}
UL.r-menu LI.r-menu-li-sub
{
    BACKGROUND-IMAGE: url(../images/arr.jpg);
    BORDER-BOTTOM: #525051 1px solid;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 30px;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: 188px center;
    FONT-SIZE: 13px;
    PADDING-TOP: 3px
}
UL.r-menu LI.r-menu-li-sub A
{
    COLOR: white;
    TEXT-DECORATION: none
}
UL.r-menu LI.r-menu-li-sub A:hover
{
    COLOR: #1cb6f4
}
DIV.picitem
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 0px 10px;
    PADDING-LEFT: 0px;
    WIDTH: 300px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
DIV.picitem .picitem-img
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.picitem .picitem-img IMG
{
    WIDTH: 300px
}
DIV.picitem .picitem-zoom
{
    TEXT-ALIGN: right;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.picitem .picitem-zoom IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
DIV.item-message
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 420px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    PADDING-TOP: 0px
}
DIV.item-message .items-message-price
{
    COLOR: black
}
DIV.item-message .items-message-price SPAN
{
    TEXT-DECORATION: line-through
}
DIV.item-message .items-message-add
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 20px
}
DIV.item-message .items-message-add IMG
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
TABLE.basket
{
    BACKGROUND-COLOR: #d5d5d5;
    FONT-FAMILY: Arial;
    COLOR: #717173;
    FONT-SIZE: 14px
}
TABLE.basket .th
{
    PADDING-BOTTOM: 10px;
    BACKGROUND-COLOR: #ededed;
    PADDING-TOP: 10px
}
TABLE.basket INPUT.q
{
    BORDER-BOTTOM: lightgrey 1px solid;
    TEXT-ALIGN: center;
    BORDER-LEFT: lightgrey 1px solid;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 10px;
    PADDING-LEFT: 0px;
    WIDTH: 20px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 14px;
    BORDER-TOP: lightgrey 1px solid;
    BORDER-RIGHT: lightgrey 1px solid;
    PADDING-TOP: 0px
}
DIV.totalbasket
{
    BORDER-BOTTOM: #d5d5d5 2px solid;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px 0px 22px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.totalbasket .totalbasket-r
{
    PADDING-BOTTOM: 20px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    PADDING-TOP: 20px
}
DIV.totalbasket .totalbasket-l
{
    PADDING-BOTTOM: 20px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 20px
}
DIV.typedelivery
{
    BORDER-BOTTOM: #d5d5d5 2px solid;
    PADDING-BOTTOM: 20px;
    MARGIN: 0px 0px 0px 20px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-SIZE: 16px;
    PADDING-TOP: 0px
}
DIV.typedelivery SELECT
{
    MARGIN-TOP: 10px;
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 14px
}
DIV.sikum
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 20px
}
DIV.sikum .sikum-title
{
    Z-INDEX: 0;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 200px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    PADDING-TOP: 5px
}
DIV.sikum .sikum-price
{
    Z-INDEX: 0;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    PADDING-TOP: 5px
}
.send-order
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 30px
}
DIV.marquee
{
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    COLOR: #5b5b5b;
    PADDING-TOP: 10px
}
DIV.marquee A
{
    COLOR: #5b5b5b;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
DIV.code
{
    PADDING-BOTTOM: 0px;
    MARGIN: 5px 0px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    PADDING-TOP: 0px
}
DIV.code INPUT
{
    BORDER-BOTTOM: lightgrey 1px solid;
    BORDER-LEFT: lightgrey 1px solid;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 22px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 200px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Arial;
    HEIGHT: 22px;
    COLOR: black;
    FONT-SIZE: 14px;
    BORDER-TOP: lightgrey 1px solid;
    BORDER-RIGHT: lightgrey 1px solid;
    PADDING-TOP: 0px
}
.zum{ height: 34px;
    margin-right: 24px;
    margin-top: -91px;
    position: absolute;
    width: 34px;}